### Method

# Gtk Widget get_can_focus

#### Declaration [src]

    gboolean
    gtk_widget_get_can_focus (
      GtkWidget* widget
    )

#### Description [src]

Determines whether the input focus can enter `widget` or any of its children.

See gtk_widget_set_focusable().

Gets property | `Gtk.Widget:can-focus`

#### Return value

Returns: | `gboolean`
| `TRUE` if the input focus can enter `widget`, `FALSE` otherwise.